---
# template from webflow : https://business-starter-template.webflow.io/
layout: default
base: ./
#gwurl: https://gateway.ipfs.io
#gwurl: https://ipfs.safewatch.tk
---
{% assign config = site.data.config %}
{%- include liquid.html -%}
<body class=bgcolorblur>
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navigation w-nav">
    {% include wf-navigation.html %}
  </div>
  <div class="section cc-store-home-wrap">
    {% include wf-hero.html %}
    {% include scroll2top.html %}
    <div class="container">
      <div class="motto-wrap">
        <div class="label cc-light">{{config.belief.label}}</div>
        <div class="heading-small">{{config.belief.title}}</div>
        <div class="paragraph-jumbo-small cc-bigger">{{config.belief.content}}</div>
        <div class="heading-small"><h2>{{config.belief.love}}</h2></div>
      </div>
      <div class="home-content-wrap">
        <div class="w-layout-grid about-grid">
          <div id="w-node-how-text">
            <div class="home-section-wrap">
              <div class="label cc-light">{{config.how.label}}</div>
              <h2 class="section-heading">{{config.how.title}}</h2>
              <p class="paragraph-light">{{config.how.content}}</p>
            </div>
            {% if config.how.button.text -%}
            <a href="{{config.how.button.url}}" class="button w-inline-block">
              <div>{{config.how.button.text}}</div>
            </a>
            {%- endif %}
          </div>
          <img src="images/{{config.how.photo.url}}" title="how image" id="w-node-how-image" class=tablet
          alt="{{config.how.photo.alt}}" style="background-image: URL(images/{{config.how.photo.background}})">
        </div>
        <div class="w-layout-grid about-grid odd">
          <div id="w-node-about-text">
            <div class="home-section-wrap">
              <div class="label cc-light">{{config.about.label}}</div>
              <h2 class="section-heading">{{config.about.title}}</h2>
              <p class="paragraph-light">{{config.about.content}}</p>
            </div>
            {% if config.about.button.text -%}
            <a href="{{config.about.button.url}}" class="button w-inline-block">
              <div>{{config.about.button.text}}</div>
            </a>
            {%- endif %}
          </div><img src="images/{{config.about.photo.url}}" name="about" id="w-node-about-image" class=tablet
           alt="{{config.about.photo.alt}}" style="background-image: URL(images/{{config.about.photo.background}}) background-size: 100%">
        </div>
      </div>
    </div>
  </div>
  <div class="section">
    <div class="container">
      <!-- product wrap ----------------------- -->
        <div class="w-layout-grid about-grid even">
          <div id="w-node-what-text">
            <div class="home-section-wrap">
              <div class="label cc-light">{{config.what.label}}</div>
              <h2 class="section-heading">{{config.what.title}}</h2>
              <p class="paragraph-light">{{config.what.content}}</p>
            </div>
            {% if config.what.button.text -%}
            <a href="{{config.what.button.url}}" class="button w-inline-block">
              <div>{{config.what.button.text}}</div>
            </a>
            {%- endif %}
          </div><img src="images/{{config.what.photo.url}}" class="tablet" name="what" id="w-node-what-image"
           alt="{{config.what.photo.alt}}" style="background-image: URL(images/{{config.what.photo.background}})">
        </div>
      <!--
      <div class="blog-heading">
        <div class="label cc-light">{{config.what.label}}</div>
        <h2 class="work-heading">{{config.what.title}}</h2>
      </div>
      <p class="paragraph-light">{{config.what.content}}</p>
      <!--------------------------------------- -->
    </div>
    <div class="w-container">
      <div class="embed">
        {% unless jekyll.environment == 'production' %}
        [place holder for embeded Questionaire:<br>
        Get our recommendation here ... (with our <a href="healthQuest.html">Questionnaire</a>) ]
        {% endunless %}
      </div>
    </div>

  </div>
  <div class="section cc-cta">
    <div class="container">
      <div class="cta-wrap">
        <div>
          <div class="cta-text">
            <div class="heading-jumbo-small">{{config.CTA.followus.title}}<br></div>
            <div class="paragraph-bigger cc-bigger-light">{{config.CTA.followus.content}}<br></div>
          </div>
          <a href="{{config.CTA.followus.button.url}}" class="button cc-jumbo-button w-inline-block">
            <div>{{config.CTA.followus.button.text}}</div>
          </a>
        </div>
      </div>
    </div>
  </div>
  <div class="section">
    <div class="container">
      <div class="blog-heading">
        <div class="label cc-light"><a href="blog/">{{config.news.label}}</a></div>
        <h2 class="work-heading"><a href="{{config.news.url}}" title="{{config.news.hint}}">{{config.news.title}}</h2>
      </div>
      <div class="collection-list-wrapper w-dyn-list">
        <div role="list" class="collection-wrap w-dyn-items">
          <!-- featured list:
            {%- assign list = site.posts | where: 'featured', true -%}
            {% for item in list reversed %}
            * {{item.slug}}: {{item.title}} {{item|jsonified | strip_html | strip_newlines | strip }}
            {%- endfor %}
          -->
          <!--
          {%- assign unfeatured = site.posts | where_exp: '_', '_.featured != true' -%}
          {%- for item in site.posts -%}
          {% unless item.featured or item.disabled or item.draft %}
          {%- assign list = list | push: item %}
          + {{ item.slug }} {{ item.date }}
          {%- else %}
          - ! {{ item.slug }}  {{ item.date }}
          {% endunless %}
          {%- endfor -%}
          -->
          {% for article in list limit: 3 %}
          <div role="listitem" class="blog-preview-wrap w-dyn-item">
            <a href="{{page.base}}{{article.url | relative_url | remove_first: '/'}}" title="{{article.slug|replace:'-',' '}}" class="business-article-heading">{{article.title}}</a>
               <div class="cc-blog-name">by <a href="bio.html#{{article.author.bio}}" alt="{{article.autho.bio}}">{{article.author.name}}</a></div>
          <div class="cc-blog-date">{{article.date | date: "%A, %b, %d, %Y"}}
          {%- if article.featured %}*{% endif %}
          </div>
            <a href="{{page.base}}{{article.url | relative_url | remove_first: '/'}}" title="{{article.slug|replace:'-',' '}}">
            <img src="{{gwurl}}/ipfs/{{site.data.ipfs.qmroot}}/assets/{{article.thumbnail|default: article.preview-img}}" class="article thumbnail" alt="{{article.slug}}"></a>
          {% if forloop.first %}
            {%- comment %}
            {%- endcomment %}
            <p class="paragraph-light">{{article.content | strip_html | strip_newlines | truncate: 160 }}</p>
            <a href="{{article.url | remove_first: '/'}}" class="button w-inline-block"><div>read more</div></a>
          {% else %}
            <a href="{{article.url | remove_first: '/'}}" class="button w-inline-block"><div>read</div></a>
          {% endif %}
          </div>
          {% endfor %}
        </div>
        {% if post.length == 0 %}
        <div class="status-message cc-no-data w-dyn-empty">
          <div>No items found.</div>
        </div>
        {% endif %}
      </div>
    </div>
  </div>
  <div class="section">
    <div class="container">
      <div class="blog-heading">
        <div class="label cc-light">{{config.supporters.label}}</div>
        <h2 class="work-heading">{{config.supporters.title}}</h2>
      </div>
      <div class="w-layout-grid">
        {% for sup in config.supporters.list -%}
        <div class="supporter-item">
          <a href="{{sup.url}}"><img src="{{sup.logo}}" style="height:{{sup.height | default: 'auto'}}; width:{{sup.width| default: 'auto'}};" title="{{sup.name}}"></a>
        </div>
        {%- endfor %}
      </div>
    </div>
    <div class="container">
      <div class="footer-wrap">
        <a href="https://drit.ml/" target="_blank" class="webflow-link w-inline-block">
          <img src="images/drit-pin.svg" width="15" alt="Dr. IT" class="webflow-logo-tiny">
          <div class="paragraph-tiny">Powered by doctor IT</div><a href="https://ipfs.safewatch.tk/ipns/Z5azMnuicXMuwPGc7EyrZjdXGfxWtwuuB4GgzXYvjucAa3Ri1XsR1Gh/">.</a>
        </a>
      </div>
    </div>
  </div>
  <script src="js/jquery-3.5.1.min.js" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/app.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  {% include badge.html %}
  <label for="about"></label><input id="about" type=checkbox hidden value="about.html" onclick="document.location.href=this.value;">
</body>
